
BODY,span,table,td,th,tt,tr,a{
font-family: arial;
font-size:13px; 

}

body{
width: 770px !important;
margin: 0 auto;
background-color:white;
}
.topbarcolor{

background-color:white;
}

.prodact_color{

background-color:#E1EAEF;
}
.MainColor{

background-color:white;
}
.barcolor{

background-color:#3F54A7;
}
.linkcolor
{

color:#A54F34;
   
text-decoration:none;	


}

.ForumBg0{
background-color:#FFFFFF;

}

.ForumBg1{
background-color:#FCEBD7;
}

.ForumBg2{
background-color:#F7CCA9;
font-wight:bold;
}

.Paging
{
height:20px;

color:white;
    FONT-SIZE: 12px;
    FONT-FAMILY: arial;
text-decoration:none;	


}


.Slogen{
font-family: Arial;
color: #A54F34;
font-size: 18px;
font-family: Arial; 
zFilter: glow(Color=#A54F34, Strength=3);
FONT-WEIGHT: bold;
text-decoration:none;

}

.CommaTop{
background-color:#D22A1A;
}


.SiteName
{

color:#A54F34;
Filter: shadow();
font-size: 33px;
font-family: arial; 
FONT-WEIGHT: bold;
text-decoration:none;
}
.PageDescription
{
	color:black;
}

.Question
{
color:black;
    FONT-SIZE: 15px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;
cursor:hand;
text-decoration:underline;

}


.NewsTitle
{
color:black;
    FONT-SIZE: 15px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;
cursor:hand;
text-decoration:none;
}

.NewsDate
{
color:black;
    FONT-SIZE: 11px;
    FONT-FAMILY: arial;
cursor:hand;
text-decoration:none;
}


.Links
{
color:black;
    FONT-SIZE: 15px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;

}

 
.Text
{
color:black;
    FONT-SIZE: 13px;
    FONT-FAMILY: arial;
}
.Textprice
{
color:#CD0205;
    FONT-SIZE: 18px;
    FONT-FAMILY: arial;
}
.Textprice1
{
color:#CD0205;
    FONT-SIZE: 13px;
    FONT-FAMILY: arial;
}
.Textprice2
{
color:#A80927;
    FONT-SIZE: 22px;
    FONT-FAMILY: arial;
}

.Text_pic
{
color:black;
    FONT-SIZE: 9px;
    FONT-FAMILY: arial;
}
.Text1
{
color:black;
    FONT-SIZE: 13px;
    FONT-FAMILY: arial;
}
.BarLink
{
color:white;
FONT-SIZE: 15px;
FONT-FAMILY: arial;
FONT-WEIGHT: bold;
text-decoration:none;
}

a.BarLink:hover{color:Yellow;}

.BottomLink{color:white;
    FONT-SIZE: 12px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: normal;
text-decoration:none;
}

.TDSubBarLinkClick{
background-color:white;
}
.searchcolor
{
	color:black;
    FONT-SIZE: 15px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;
background-color:#FCEBD7;
}

a.BottomLink:hover{color:#A54F34; text-decoration:underline;}

.SubBarLink{color:#A54F34;
    FONT-SIZE: 14px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;
    background-color:#FCEBD7;
text-decoration:none;

}

a.Link1:hover{color:#A54F34; text-decoration:underline;}

.Link1{color:black;
    FONT-SIZE: 13px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: normal;
text-decoration:none;

}
.barlink1{color:Yellow ;
    FONT-SIZE: 14px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;
    cursor:hand;

   background-image:url("images/home4_29.jpg");
text-decoration:none;

}

a.barlink1{color:Yellow ;
    FONT-SIZE: 14px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;
    cursor:hand;

   background-color:Transparent;
text-decoration:none;

}
.barlink2{color:white;
    FONT-SIZE: 14px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;
    cursor:hand;
    background-image:url("images/home4_27.jpg");
text-decoration:none;

}

a.barlink2{color:white;
    FONT-SIZE: 14px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;
    cursor:hand;
    background-color:Transparent;
text-decoration:none;

}

.SavePrice{color:#457BB7;
    FONT-SIZE: 16px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;
    background-color:#F7CCA9;
   
}
.ourPrice1{color:#720569;
    FONT-SIZE: 17px;
    FONT-FAMILY: arial;
    FONT-WEIGHT:bold ;
   
}
.Sales{color:white;
    FONT-SIZE: 18px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: normal;
    background-color:#A54F34;
}
.Sales0{color:white;
    FONT-SIZE: 14px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;
    background-color:#C9B38C;
}
.Sales1{color:white;
    FONT-SIZE: 14px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;
    background-color:#C8AB73;
}

.SubBarLink_top
{
	 color:black;
	 FONT-SIZE: 16px;
	 FONT-WEIGHT:bold;
}
zza.SubBarLink:hover{color:#A54F34;}

.SubBarLink1{color:white;
    FONT-SIZE: 13px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: normal;
text-decoration:none;

}
a.SubBarLink1:hover{color:Yellow;}


.Marquee{color:black;
    FONT-SIZE: 13px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: normal;
text-decoration:none;

}
a.Marquee:hover{color:#A54F34;text-decoration:underline;}




.FormBG{
background-color:#FCEBD7;

	BORDER-BOTTOM:#A54F34 1px solid; 
	BORDER-LEFT:#A54F34 1px solid; 
	BORDER-RIGHT:#A54F34 1px solid; 
	BORDER-TOP:#A54F34 1px solid; 
}
.FormBG1{
background-color:#FCEBD7;

	BORDER-BOTTOM:#003555 0px solid; 
	BORDER-LEFT:#003555 0px solid; 
	BORDER-RIGHT:#003555 0px solid; 
	BORDER-TOP:#003555 0px solid; 
}



.BGSub{background-color:#F3F3F3;}


.BGSub1{background-color:#A54F34;}


.BarLinkOut
{
background-color:#0000FF;
}


.BarLinkOver
{
background-color:#008000;

}

.proname
{
background-color:#A54F34;
color:White;
font-size:15;
font-weight:bold;

}


.PageSubTitle
{
    FONT-SIZE: 16px;
    FONT-FAMILY: arial;
	color:black ;
    FONT-WEIGHT: bold;

}

.PageTitle
{

    FONT-SIZE:20px;
    FONT-FAMILY: arial;
	color:#000C54;
    FONT-WEIGHT: bold;
letter-spacing:2px;
}

.BottomLinks
{
color:black;
    FONT-SIZE: 12px;
    FONT-FAMILY: arial;
text-decoration:none;
}

.FormLabel
{
color:black;
    FONT-SIZE: 13px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;
  
	
}
.FormLabel1
{
color:white;
    FONT-SIZE: 13px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;
    background-color:#A54F34;
  
	
}

.Label
{
    FONT-SIZE: 13px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;
    color:black;
	
}

.MyLink500{
display:none;
}

.LineProducts
{
	background-color:#457BB7;
}

.BorderPixel
{

	BORDER-BOTTOM:black 1px solid; 
	BORDER-LEFT: black 1px solid; 
	BORDER-RIGHT: black 1px solid; 
	BORDER-TOP: black 1px solid; 
	background-color:#A54F34;
}

.BorderPixel_1
{

	BORDER-BOTTOM:black 0px solid; 
	BORDER-LEFT: black 0px solid; 
	BORDER-RIGHT: black 0px solid; 
	BORDER-TOP: black 0px solid; 
	background-color:#FFFFFF;
}
.BorderPixel_0
{

	BORDER-BOTTOM:black 0px solid; 
	BORDER-LEFT: black 0px solid; 
	BORDER-RIGHT: black 0px solid; 
	BORDER-TOP: black 0px solid; 
	background-color:#FCEBD7;
}
.BorderPixel1{
	BORDER-BOTTOM:#000000 1px solid; 
	BORDER-LEFT:#000000 1px solid; 
	BORDER-RIGHT:#000000 1px solid; 
	BORDER-TOP:#000000 1px solid; 
}

.InputText{
	BORDER-BOTTOM:#000000  1px solid; 
	BORDER-LEFT:#000000 1px solid; 
	BORDER-RIGHT:#000000 1px solid; 
	BORDER-TOP:#000000 1px solid; 
	FONT-FAMILY: arial;
	FONT-SIZE: 12px;
	width:180px;
	height:20px;
}
.Inputsearch{
	BORDER-BOTTOM:#000000  1px solid; 
	BORDER-LEFT:#000000 1px solid; 
	BORDER-RIGHT:#000000 1px solid; 
	BORDER-TOP:#000000 1px solid; 
	FONT-FAMILY: arial;
	FONT-SIZE: 12px;
	width:110px;
	height:18px;
}
.TextArea{
	OVERFLOW: hidden; 
	OVERFLOW-Y: auto;
	BORDER-BOTTOM:#000000 1px solid; 
	BORDER-LEFT:#000000 1px solid; 
	BORDER-RIGHT:#000000 1px solid; 
	BORDER-TOP:#000000 1px solid; 
	FONT-FAMILY: arial;
	FONT-SIZE: 13px;
	width:250px;
	height:150px;

}
.TextArea1{
	OVERFLOW: hidden; 
	OVERFLOW-Y: auto;
	BORDER-BOTTOM:#000000 1px solid; 
	BORDER-LEFT:#000000 1px solid; 
	BORDER-RIGHT:#000000 1px solid; 
	BORDER-TOP:#000000 1px solid; 
	FONT-FAMILY: arial;
	FONT-SIZE: 13px;
	width:400px;
	height:150px;

}
.Button1{
	BACKGROUND-COLOR:#A54F34; 
	COLOR: white; 
	FONT-FAMILY: arial; 
	FONT-SIZE: 12px; 
	FONT-WEIGHT: bold; 
	FONT-STYLE: normal;
letter-spacing: 1px;
height:20px;
	BORDER-BOTTOM:#003555 1px solid; 
	BORDER-LEFT:#003555 1px solid; 
	BORDER-RIGHT:#003555 1px solid; 
	BORDER-TOP:#003555 1px solid; 
text-decoration:none;
}
.Button{
	BACKGROUND-COLOR:#A54F34; 
	COLOR: white; 
	FONT-FAMILY: arial; 
	FONT-SIZE: 12px; 
	FONT-WEIGHT: bold; 
	FONT-STYLE: normal;
letter-spacing: 1px;

height:20px;
	BORDER-BOTTOM:#003555 1px solid; 
	BORDER-LEFT:#003555  1px solid; 
	BORDER-RIGHT:#003555  1px solid; 
	BORDER-TOP:#003555  1px solid; 
text-decoration:none;
}

.topbarcolor {
	width: 100% !important;
}